MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004644ATutorModulespublic2010-12-08 14:142010-12-20 10:18
Reportergreg 
Assigned Toharris 
PrioritylowSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0.2 
Summary0004644: photo gallery for groups
Descriptionafter choosing photo gallery, along with the other available group tools, it does not appear as one of the tools when viewing the list of groups on groups/groups.php

Should it? if not remove the group permission from module.php I think should remove it as an option.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0004801)
harris (developer)
2010-12-15 10:46

Confirmed.

Upon group creation, photo album will create a Photo Album with the following settings:
album type: course albums
album permission: private
album location: n/a
album description: group description/na
album creator: instructor_id

add files:
module_groups.php: photos_create_group(); photos_delete_group();

add database table:
at_pa_groups [group_id] [photo_album_id]
(0004814)
harris (developer)
2010-12-17 10:52

svn 10546

- Issue History
Date Modified Username Field Change
2010-12-08 14:14 greg New Issue
2010-12-08 14:14 greg Affects version => SVN
2010-12-08 14:14 greg Status new => assigned
2010-12-08 14:14 greg Assigned To => harris
2010-12-15 10:46 harris Note Added: 0004801
2010-12-15 10:48 harris Priority normal => low
2010-12-17 10:52 harris Status assigned => resolved
2010-12-17 10:52 harris Resolution open => fixed
2010-12-17 10:52 harris Note Added: 0004814
2010-12-17 10:56 harris Status resolved => feedback
2010-12-17 10:56 harris Resolution fixed => reopened
2010-12-17 10:56 harris Status feedback => resolved
2010-12-17 10:56 harris Fixed in Version => 2.0.2
2010-12-17 10:56 harris Resolution reopened => fixed
2010-12-20 10:18 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker